
/* ##################### RUBY THEME 13 ####################### */

div.ruby-wrapper,
div.ruby-wrapper.ruby-vertical {
  /*background: #f9f9f9;*/
  color: #222;
}

/* RUBY 1ST LEVEL */
ul.ruby-menu > li > a {
  color: #505050;
}

  ul.ruby-menu > li > a:hover,
  ul.ruby-menu > li:hover > a,
  ul.ruby-menu > li.ruby-active-menu-item > a:hover,
  ul.ruby-menu > li.ruby-active-menu-item:hover > a {
    background: #222;
    color: #fff;
  }

ul.ruby-menu > li.ruby-active-menu-item > a {
  background: #efefef;
  color: #222;
}

/* RUBY MENU DIVIDERS */
ul.ruby-menu.ruby-menu-dividers > li > a,
ul.ruby-menu.ruby-menu-dividers > li.ruby-menu-social > a {
  border-left: 1px solid #ddd;
  border-right: 1px solid #fff;
}

ul.ruby-menu.ruby-menu-dividers > li:first-child > a,
ul.ruby-menu.ruby-menu-dividers > li.ruby-menu-social:last-child > a {
  border-left: none;
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers > li > a {
  border: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #fff;
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers > li:first-child > a {
  border-top: none;
}

ul.ruby-menu.ruby-menu-dividers > li > a:hover,
ul.ruby-menu.ruby-menu-dividers > li:hover > a {
  border-left: 1px solid #222; /* theme main li:hover color */
  border-right: 1px solid #222; /* theme main li:hover color */
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers > li > a:hover,
ul.ruby-menu.ruby-vertical.ruby-menu-dividers > li:hover > a {
  border-bottom: 1px solid #222; /* theme main li:hover color */
}

ul.ruby-menu.ruby-menu-dividers > li.ruby-active-menu-item > a {
  border-left: 1px solid #efefef;
  border-right: 1px solid #fff;
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers > li.ruby-active-menu-item > a {
  border-bottom: 1px solid #fff;
  border-left: none;
  border-right: none;
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers > li > a {
  border-left: none;
  border-right: none;
}

ul.ruby-menu.ruby-vertical.ruby-menu-dividers > li.ruby-active-menu-item > a:hover,
ul.ruby-menu.ruby-vertical.ruby-menu-dividers > li.ruby-active-menu-item:hover > a {
  border-bottom: 1px solid #222;
  border-left: none;
}

/* RUBY 2ND, 3RD, 4TH LEVEL */
ul.ruby-menu > li > ul,
ul.ruby-menu > li > ul > li > ul,
ul.ruby-menu > li > ul > li > ul > li > ul {
  border-top: 4px solid #222;
}

  ul.ruby-menu > li > ul > li > a,
  ul.ruby-menu > li > ul > li > ul > li > a,
  ul.ruby-menu > li > ul > li > ul > li > ul > li > a {
    background: #fff;
    color: #666;
  }

    ul.ruby-menu > li > ul > li:hover > a,
    ul.ruby-menu > li > ul > li > a:hover,
    ul.ruby-menu > li > ul > li > ul > li:hover > a,
    ul.ruby-menu > li > ul > li > ul > li > a:hover,
    ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,
    ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
      background: #efefef;
    }

/* RUBY MENU MEGA */
ul.ruby-menu > li.ruby-menu-mega > div,
ul.ruby-menu > li.ruby-menu-mega-blog > div,
ul.ruby-menu > li.ruby-menu-mega-shop > div {
  background: #fff;
  border-top: 4px solid #222;
}

  /* RUBY MENU MEGA BLOG */
  ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav {
    background: #efefef;
  }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > a {
      background: #efefef;
      color: #666;
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li.ruby-active-menu-item > a {
      background: #e6e6e6;
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > div {
      background: #fff;
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li:hover > a {
      background: #ddd;
    }

  /* RUBY MENU MEGA SHOP */
  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul {
    background: #efefef;
    border-bottom: 1px solid #ddd;
  }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a {
      color: #666;
    }

    /* RUBY MENU MEGA SHOP - CONTENT */
    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div {
      background: #fff;
    }

      /* Ruby Content Related */
      ul.ruby-menu > li.ruby-menu-mega > div ul li > a,
      ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div ul > li > a {
        color: #555;
      }

        ul.ruby-menu > li.ruby-menu-mega > div ul li > a:hover,
        ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div ul > li > a:hover {
          color: #222;
        }

  /* Ruby List With Images */
  ul.ruby-menu > li.ruby-menu-mega > div ul.ruby-list-with-images li span.ruby-list-desc {
    color: #999;
  }

span.ruby-c-title,
span.ruby-c-title a {
  color: #222;
}

  span.ruby-c-title a:hover,
  span.ruby-c-category,
  span.ruby-c-category a,
  span.ruby-c-date,
  span.ruby-c-date a {
    color: #444;
  }

    span.ruby-c-category a:hover,
    span.ruby-c-date a:hover {
      color: #222;
    }

/* DEVICES EXCEPT MOBILE */
@media(min-width:768px) {
  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:before,
  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:after {
    background-color: #222;
  }

  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:hover {
    color: #333;
  }

  ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li.ruby-active-menu-item > a:after,
  ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li:hover > a:after {
    border-color: transparent #fff transparent transparent;
  }
}

/* MEDIA QUERY --> EXTRA SMALL DEVICES */
@media(max-width:767px) {
  ul.ruby-menu > li > a {
    background: #efefef;
  }

    ul.ruby-menu > li > a:hover,
    ul.ruby-menu > li:hover > a,
    ul.ruby-menu > li.ruby-active-menu-item > a:hover {
      background: #ccc;
      color: #111;
    }

  ul.ruby-menu > li.ruby-active-menu-item > a {
    background: #ccc;
  }

  ul.ruby-menu > li > ul > li > a,
  ul.ruby-menu > li > ul > li > ul > li > a,
  ul.ruby-menu > li > ul > li > ul > li > ul > li > a,
  ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > a,
  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a {
    background: #d1d1d1;
  }

    ul.ruby-menu > li > ul > li:hover > a,
    ul.ruby-menu > li > ul > li > a:hover,
    ul.ruby-menu > li > ul > li > ul > li:hover > a,
    ul.ruby-menu > li > ul > li > ul > li > a:hover,
    ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,
    ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
      background: #d9d9d9;
      color: #111;
    }

  ul.ruby-menu > li > ul > li > ul > li > a {
    background: #e5e5e5;
  }

    ul.ruby-menu > li > ul > li > ul > li:hover > a,
    ul.ruby-menu > li > ul > li > ul > li > a:hover {
      background: #e1e1e1;
    }

  ul.ruby-menu > li > ul > li > ul > li > ul > li > a {
    background: #efefef;
  }

    ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,
    ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
      background: #fff;
    }

  ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li.ruby-active-menu-item > a {
    background: #bcbcbc;
  }

  ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li:hover > a {
    background: #d9d9d9;
  }

  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li.ruby-active-menu-item > a {
    background: #bcbcbc;
  }

  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li:hover > a,
  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:hover,
  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li.ruby-active-menu-item > a {
    background: #d9d9d9;
  }

  span.ruby-dropdown-toggle:after {
    color: #000;
  }

  ul.ruby-menu > li > a:before,
  ul.ruby-menu > li > ul > li > a:before,
  ul.ruby-menu > li > ul > li > ul > li > a:before,
  ul.ruby-menu > li > ul > li > ul > li > ul > li > a:before,
  ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > a:before,
  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:before {
    background: #d1d1d1;
  }

  ul.ruby-menu > li > ul > li > a:before,
  ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > a:before,
  ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:before {
    background: #555;
  }

  ul.ruby-menu > li > ul > li > ul > li > a:before {
    background: #777;
  }

  ul.ruby-menu > li > ul > li > ul > li > ul > li > a:before {
    background: #999;
  }

  /* Hamburger icon - mobile */
  .c-hamburger span {
    background: #000;
  }

    .c-hamburger span::before,
    .c-hamburger span::after {
      background-color: #000;
    }

  .c-hamburger--htx {
    background-color: #fff;
    color: #000;
  }

    .c-hamburger--htx.is-active {
      background-color: #ddd;
    }

  ul.ruby-menu > li.ruby-menu-mega > div,
  ul.ruby-menu > li.ruby-menu-mega-blog > div,
  ul.ruby-menu > li.ruby-menu-mega-shop > div {
    border-top: none; /* bug fix */
  }

  ul.ruby-menu > li > ul,
  ul.ruby-menu > li > ul > li > ul,
  ul.ruby-menu > li > ul > li > ul > li > ul {
    border-top: none; /* bug fix */
  }

  /* Hide Ruby Dividers on Mobile */
  ul.ruby-menu.ruby-menu-dividers > li,
  ul.ruby-menu.ruby-menu-dividers > li > a,
  ul.ruby-menu.ruby-menu-dividers > li.ruby-menu-social > a,
  ul.ruby-menu.ruby-menu-dividers > li > a:hover,
  ul.ruby-menu.ruby-menu-dividers > li:hover > a {
    border: none;
  }
}
